Having trouble injecting FBI into my O3DS.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Ten Pound Cow, Nov 8, 2016.

  1. Ten Pound Cow
    OP

    Ten Pound Cow Advanced Member

    Newcomer
    70
    9
    Jan 23, 2015
    United States
    I just installed A9LH and Luma on my O3DS, and it's updated up to 11.2 so far. I'm at the homestretch and in the process of finalizing my set-up.

    I'm trying to inject FBI so I can install some CIA's, but it didn't work. I tried to troubleshoot it in Plailect's guide. The problem is that the troubleshooting guide says that I should see two sets of tmd and app files, but I only see the lowercase extension files and the uppercase tmd and app files are missing. I believe this is preventing me from injecting FBI right now.

    I also tried to restore my NAND back to 9.2, then attempted to launch FBI through the Homebrew Launcher, but it gave me an error that says "Failed to set syscore CPU time limit."

    Does anyone have any other ideas so I can launch FBI somehow so I can install CIA's?
     
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    11,860
    6,369
    Nov 23, 2014
    Australia
    Canberra, Australia
    Try my tool InjectorHelper.jar for download at quantumc.at
    It might help depending what the problem is.
     
  3. Ten Pound Cow
    OP

    Ten Pound Cow Advanced Member

    Newcomer
    70
    9
    Jan 23, 2015
    United States
    So I first tried to inject the old (stable) FBI, but it said there's no files9 folder found even though there is a files9 folder with the hs.app in it. Afterward, I tried to inject the newest FBI. The injector helper said it worked and to try to inject FBI now, but I tried that and it still didn't work after I reboot my O3DS.

    Cute cat picture on the website, by the way. :)
     
  4. Quantumcat

    Quantumcat Dead and alive

    Member
    11,860
    6,369
    Nov 23, 2014
    Australia
    Canberra, Australia
    Hmm I'll try and work out why it didn't work. Did it create a fbi_with_banner.app?

    I found this:

    Found a solution. Just install the lower version specifically FBI 1.4.17

    In https://gbatemp.net/threads/error-s...ewlauncher-and-some-n3ds-rxtools-bugs.425858/

    So maybe try running FBI.3dsx from 1.4.17 on 9.2.
     
    Ten Pound Cow likes this.
  5. Ten Pound Cow
    OP

    Ten Pound Cow Advanced Member

    Newcomer
    70
    9
    Jan 23, 2015
    United States
    That did the trick. I was able to install the CIA's from the guide, then I updated the SysNAND, and now I finished installing A9LH and everything is working. Thanks a lot! :yay3ds:
     
    Quantumcat likes this.